body {
	text-align: center; /* テキストを中央揃えに指定 */
	font-size: 80%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5;
	/*\*/
	letter-spacing: 0.1em;
	/**/
	color: #333333; 
	background-color: #FFFFFF;
        background-image: url(./sweet_home/base/marguerite-kabe5.gif) ;
	background-repeat : repeat;
	margin: 10px; /* 上下左右の方向のマージンを10pxに指定 */
	padding: 0; /* 上下左右の方向のパディングを0に指定 */
}
#wrapper {
	width: 780px;
	margin: 0 auto; /* 左右方向のマージンをautoに指定 */
	text-align: left; /* テキストを左揃えに指定 */
}
#header {
	background-color: #d2b48c;
	height: 50px;
}
#container{
 	float: left;
	width: 100%; /* ボックスの幅を変更 */
	margin-right: -180px; /* 右方向に負のマージンを指定 */
	background-color: #fffff;
}

#primary {
 /* ヘッダー・フッターを除いた部分 */
	float: right;
	width: 100%; /* ボックスの幅を変更 */
	margin: 10px 0 10px -180px; /* 左方向に負のマージンを指定 */
	background-color: #ffffff;
}
#secondary {
	float: left;
	left: 0px;
	margin: 10px 0 10px 0px; /* マージンを指定 */
	width: 180px;
	background-color: #fbeeff;
}
#advertisement {
	float: right;
	width: 180px;
	margin: 10px 0;
	background-color: #fbeeff;
}
#footer {
	clear: both; /* 寄せを解除 */
	background-color: #ffffff;
	height: 100px;
}
#content {
	margin: 0 185px; /* 左右方向にマージンを指定 */
	background-color: #ffffff;
}
#content2 {
	margin: 0 160px; /* 左右方向にマージンを指定 */
	width : 250px ;

}
#navigation {
	width: 760px;
	margin: 0 auto; /* 左右方向のマージンをautoに指定 */
	text-align: left; /* テキストを左揃えに指定 */
	clear: both; /* 寄せを解除 */
}

h1 {
	font-size: 100%;
	font-weight : bold;
	color: #0850B2;
	background-color: #f3ddff;
	border-top: 7px solid #905cee;
	border-bottom: 3px solid #CCCCCC;
	margin: 0 0 10px 0; /* 下方向のマージンを10pxに指定、下方向以外は0に指定 */
	padding: 5px; /* 上下左右の方向のパディングを10pxに指定 */
}
.h2 {
	font-size: 100%;
	color: #0850B2;
	background-color: #EFEFEF;
	border-left: 5px solid #0850B2;
	border-bottom: 1px solid #CCCCCC;
	margin: 0; /* 全方向のマージンを0に指定 */
	padding: 5px; /* 上下左右の方向のパディングを5pxに指定 */
}
.h3 {
	font-size: 300%;
	font-family: "HG創英角ﾎﾟｯﾌﾟ体","HG創英角ｺﾞｼｯｸUB","HG正楷書体-PRO", sans-serif;
	color: #000000;
	margin: 0 0 0px 0; /* 下方向のマージンを5pxに指定、下方向以外は0に指定 */
	padding: 5px; /* 上下左右の方向のパディングを5pxに指定 */
}
.h4 {
	font-size: 100%;
		font-family: "HG創英角ﾎﾟｯﾌﾟ体","HG創英角ｺﾞｼｯｸUB","HG正楷書体-PRO", sans-serif;
	color: #000000;
	margin: 0 10 0px 0; /* 下方向のマージンを10pxに指定、下方向以外は0に指定 */
	padding: 5px; /* 上下左右の方向のパディングを5pxに指定 */
}
.h5 {
	font-size: 70%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;sans-serif;
	color: #000000;
}
.h6 {
	font-size: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;sans-serif;
	font-color: #00ff00;
	font-weight : bold;
}
p {
	font-size: 80%;
	margin: 5px 0 5px 5px; /* 上下と、下方向のマージンを10pxに指定、右方向は0に指定 */
}
.section {
	margin: 20px 10px; /* 上下方向のマージンを30pxに指定、左右方向は10pxに指定 */
}
.center {
	text-align: center; /* テキストを中揃えに指定 */*/
}
.right {
	text-align: right; /* テキストを中揃えに指定 */*/
}
.list {
    list-style-type : none; /* 先頭マークを入れない */
    list-style-position : outside ;
}
.list2{
    list-style-image : url("./sweet_home/mark/door_s.gif");
    
}
A:link {color: #00FF00}
A:visited {color: #FF00FF}
